PHP Manual
Prev |  | Next

# ifxus_read_slob

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifxus_read_slob -- Reads nbytes of the slob object

## Description

string ifxus_read_slob ( int bid, int nbytes )

Reads `nbytes` of the slob object.

## Parameters

`bid`

  An existing slob id.

`nbytes`

  The number of bytes to read.

## Return Values

Returns the slob contents as a string, or `FALSE` on errors.

## See Also

ifxus_write_slob()

Prev | Home | Next
ifxus_open_slob | Up | ifxus_seek_slob